Xen 'HVMOP_set_mem_access' Local Denial of Service Vulnerability

Bugtraq ID: 56799
Class: Unknown
CVE: CVE-2012-5512
Remote: No
Local: Yes
Published: Dec 03 2012 12:00AM
Updated: May 07 2015 05:17PM
Credit: The vendor reported this issue.
Vulnerable: XenSource Xen 4.1
SuSE SUSE Linux Enterprise Server for VMware 11 SP2
+ Linux kernel 2.6.5
SuSE SUSE Linux Enterprise Server 11 SP2
+ Linux kernel 2.6.5
SuSE SUSE Linux Enterprise SDK 11 SP2
SuSE Suse Linux Enterprise Desktop 11 SP2
+ Linux kernel 2.6.5
S.u.S.E. openSUSE 12.2
S.u.S.E. openSUSE 12.1
S.u.S.E. openSUSE 11.4
Gentoo Linux
Citrix XenServer 6.0.2
Citrix XenServer 6.1
Citrix XenServer 6.0
Citrix XenServer 5.6
Citrix XenServer 5.5
Citrix XenServer 5.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus